﻿/* ============================= Global ============================= */
body {
    background: #000000;
    border: 0;
    height: 100%;
    margin-bottom: 27px;
    color: #808080;
    overflow: hidden;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
}

.main {
    margin: 0 auto;
    width: 1100px;
}

/*.bg_spinner {
    width: 100px;
    height: 13px;
    position: absolute;
    z-index: 2;
    background: url(../images/loader.gif) 0 0 no-repeat;
    top: 5px;
    left: 5px;
}*/

/*.spinner {
    position: absolute;
    z-index: 99;
    background: url(images/loader.gif) 50% 50% no-repeat #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}*/

.wrapper {
    width: 100%;
    overflow: hidden;
}

.inner {
    padding: 25px 55px 25px 60px;
    position: relative;
}

h1 {
    font-size: 64px;
    line-height: 1em;
    padding: 0;
    color: #ffffff;
    font-weight: 400;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    /*border-bottom: 1px #0099FF solid;*/
}

h2 {
    font-size: 48px;
    line-height: 1em;
    padding: 10px 0 10px 20px;
    color: #FFFFFF;
    font-weight: 300;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

h3 {
    margin-top: 20px;
    color: #808080;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 300;
    font-size: 42px;
    letter-spacing: 1px;
    padding-left: 20px;
}

h4 {
    margin-top: 20px;
    text-transform: none;
    color: #808080;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 300;
    font-size: 32px;
    letter-spacing: 1px;
    padding-left: 20px;
}

h5 { /* Section headers */
    font-size: 52px;
    line-height: 1em;
    padding: 10px 0 10px 20px;
    color: #00980c;
    font-weight: 300;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    /*border-bottom: 1px #0099FF solid;*/
}

p {
    color: #C0C0C0;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: -5px;
}

strong {
    color: #00ff21;
    /*font-weight: inherit;*/
}

.quote {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 300;
    font-size: 26px;
    min-height: 60px;
    width: 80%;
    background: url('../images/Quote.png') no-repeat left;
    color: #00ff21;
    display: block;
    margin: 0;
    position: relative;
    padding-left: 60px;
    padding-top: 20px;
    margin: 10px 10px 40px 70px;
    /*line-height: 20px;*/
}

body a {
    text-decoration: none;
    color: #00ff21;
}

    body a:visited {
        text-decoration: none;
        color: #00ff21;
    }

    body a:hover {
        text-decoration: none;
        color: #ffffff;
    }

    body a:active {
        text-decoration: none;
        color: #00ff21;
    }

figure {
    /*background: #333333;*/
    padding: 2px;
    margin: 0px 10px 20px 20px;
    float: left;
}

.ImgCopy {
    max-height: 200px;
    border: 1px #00ff21 solid;
    padding: 2px;
    margin: 10px 10px 4px 10px;
    /*	float:left;*/
}

figcaption {
    font: italic normal normal 100% serif;
    padding: 2px;
    margin: 10px;
    color: #117a06;
}

.TableCopy {
    margin: 10px 20px 20px 70px;
    padding: 2px;
    background: #ffffff;
    color: #FFFFFF;
    font: normal normal 400 100% "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    text-decoration: none;
    border: 1px #808080 solid;
    border-collapse: collapse;
    width: 80%;
}

    .TableCopy th {
        padding: 4px;
        font: 100% "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
        background: #117a06;
        margin: 4px;
        color: #FFFFFF;
        font-weight: 400;
        text-decoration: none;
        border: 1px #C0C0C0 solid;
    }


    .TableCopy tr.d0 td {
        padding: 4px;
        font: 100% "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
        background-color: #808080;
        margin: 4px;
        color: #FFFFFF;
        font-weight: 400;
        text-decoration: none;
        border: 1px #C0C0C0 solid;
    }

    .TableCopy tr.d1 td {
        padding: 4px;
        font: 100% "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
        background-color: #606060;
        margin: 4px;
        color: #FFFFFF;
        font-weight: 400;
        text-decoration: none;
        border: 1px #C0C0C0 solid;
    }

/* ============================= Footer ============================= */
#footerlink {
    position: absolute;
    bottom: 10px;
    left: 20px;
}

#pi {
    position:absolute;
    bottom:20px;
    right:20px;
}

footer {
    padding: 0px;
    left: 0px;
    top: 0px;
    /*	height: 72px; */
    margin-top: 20px;
}

.FooterLinkTable {
    left: 10px;
    right: -10px;
    width: 100%;
    border: 0px;
    color: #FFFFFF;
}

    .FooterLinkTable th {
        font-size: 14px;
        font: normal 600 100%/16pt "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
        border-bottom: 1px #1964FF solid;
        color: #0099FF;
        text-align: center;
        text-transform: lowercase;
        text-decoration: none;
        width: 20%;
    }

    .FooterLinkTable td {
        font: 14px 300 100%/16pt "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
        text-align: center;
        text-transform: lowercase;
        text-decoration: none;
        width: 30%;
        color: #FFFFFF;
    }

.FooterLinkTableBottom {
    border-top: 1px #1964FF solid;
    height: 5px
}

.FooterLinkTable a {
    text-decoration: none;
    color: #808080;
}

    .FooterLinkTable a:visited {
        text-decoration: none;
        color: #808080;
    }

    .FooterLinkTable a:hover {
        text-decoration: none;
        color: #FF4500;
    }


footer p {
    font: normal normal normal x-small/normal "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    padding: 5px 10px 10px 10px;
    text-align: center;
    color: #808080;
    text-decoration: none;
    letter-spacing: 1px;
    margin-top: -20px;
}

footer a {
    text-decoration: none;
    color: #808080;
}

    footer a:hover {
        text-decoration: none;
        color: #FF4500;
    }


footer table {
    width: 100%;
}

    footer table td {
        text-align: center;
    }

/* ============================= RESUME TABLE ============================= */
#resume-content-item {
    width: 300px;
    padding: 0px 0px 0px 30px;
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    letter-spacing: 1px;
    color: #808080;
    font-weight: 300;
    font-size: 16px;
    vertical-align: top;
}

#resume-content-info {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;
    color: #ffffff;
    font-size: 16px;
}

#resume-content-infobold {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #FFFFFF;
}

#resume-content-infohead {
    font-family: 'Open Sans', sans-serif;
    color: #00ff21;
    font-weight: 400;
}


/* ============================= forms ============================= */
.ContactDetails th {
    font: normal 300 inherit "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    color: #50A0C8;
    text-align: left;
    text-transform: lowercase;
    text-decoration: none;
    width: 40%;
    vertical-align: top
}

.ContactDetails td {
    font: normal 300 inherit "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    color: #FFFFFF;
    text-align: left;
    text-transform: lowercase;
    text-decoration: none;
    width: 60%;
}

.ContactDetails a {
    text-decoration: none;
    color: #898989;
}

    .ContactDetails a:hover {
        text-decoration: none;
        color: #FF4500;
    }

    .ContactDetails a:active {
        text-decoration: none;
        color: #00CCFF;
    }

#ContactForm {
    margin-top: -2px;
}

    #ContactForm .wrapper {
        overflow: inherit;
        min-height: 30px;
    }

    #ContactForm span {
        float: left;
        width: 75px;
        color: #fff;
        padding-top: 2px;
    }

    #ContactForm a {
        margin-right: 10px;
        float: left;
        margin-top: 23px;
        width: 112px;
        text-align: center;
    }

        #ContactForm a span {
            width: 100%;
        }

    #ContactForm .input {
        float: left;
        margin: 0;
        width: 525px;
        height: 16px;
        background: #fff;
        padding: 4px 10px;
        color: #808080;
        font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
    }

    #ContactForm .inputshort {
        float: left;
        margin: 0;
        width: 425px;
        height: 16px;
        background: #fff;
        padding: 4px 10px;
        color: #808080;
        font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
    }

    #ContactForm textarea {
        overflow: auto;
        margin: 0;
        float: left;
        width: 525px;
        height: 120px;
        background: #fff;
        padding: 4px 10px;
        color: #808080;
        font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
    }

    #ContactForm .smalltext {
        overflow: auto;
        margin: 0;
        float: left;
        width: 325px;
        height: 150px;
        background: #fff;
        padding: 4px 10px;
        color: #808080;
        font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
    }

.button1 {
    display: inline-block;
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    background: #fff;
    line-height: 33px;
    position: relative;
    left: 75px
}

    .button1 span {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
    }

    .button1 strong {
        position: relative;
        font-weight: 400;
        display: block;
        padding: 0 14px;
        letter-spacing: -1px;
    }

    .button1:hover {
        color: #fff;
        background: #000;
    }
